Subject: Re: MiG-21SMT photos
From: "Steve Bamford ARC" <[email-masked]>
To: "Tom Weinel" <[email-masked]>
Date: Mon, 20 Oct 2003 00:24:41 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Tom Weinel 
  To: [email-masked] 
  Sent: Saturday, September 13, 2003 4:42 AM
  Subject: MiG-21SMT photos

  Hi Steve,

  I have uploaded some photos of a MiG-21SMT to my PictureTrail account. http://www.PictureTrail.com/gid2765445  The password is mig21smt.  This was in response to a post from Justin Davenport in Jet Modelling.  If you wish to download them and post them in the Walkarounds, feel free.  I have others I will eventually post to that site and the same will hold.  I will let you know when they are up.

  Cheers,

  Tom